p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:7000px;z-index:1;}
#Text2 {display:block;position:absolute;left:534px;top:23px;width:320px;height:98px;z-index:2;}
#Menu1 {display:block;z-index:2078;position:absolute;left:41px;top:298px;width:122px;height:275px;}
#Text1 {display:block;position:absolute;left:25px;top:772px;width:201px;height:31px;z-index:4;}
#But1 {display:block;overflow:hidden;position:absolute;left:83px;top:803px;width:35px;height:35px;z-index:5;background:url('./buttons/associations-hostens_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:25px;top:596px;width:154px;height:149px;z-index:6;}
#Img2Inner {position: absolute;width:154px;height:149px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:3px;top:13px;width:197px;height:275px;z-index:7;}
#Img4Inner {position: absolute;width:197px;height:275px;border:0px;}
#Text3 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:199px;top:104px;width:990px;height:4251px;z-index:8;}
#Text5 {display:block;position:absolute;left:294px;top:3241px;width:762px;height:83px;z-index:9;}
